Subject: bug#23738: [feature request] eww allow multiple buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 24 Jan 2017 23:41:40 +0100

Mark Oteiza <[email-masked]> writes:

> What happens when I navigate to another site in the same buffer?  Then
> the buffer name is deceptive.  Both s and S show the site and/or title,
> and the header line of the eww buffer always has both, so this change seems
> strange IMHO.

Hm, yes, that's true.  And changing the name of the buffer as you follow
links isn't very nice, either.  I think.

Hm...  so perhaps I should revert that change unless anybody has any
other thoughts on this...

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no